.maod {
  position: relative;
  top: -0.8rem;
}
/*banner*/
.zt_banner_add {
  overflow: hidden;
  line-height: 0.3rem;
}
.zt_banner_add span i {
  font-weight: normal;
  color: #0050ea;
  font-size: 0.2rem;
  margin-right: 0.1rem;
  top: 0.02rem;
  position: relative;
}
.zt_banner_add span {
  float: left;
  margin-right: 0.35rem;
}
.zt_banner_add span:last-child {
  margin-right: 0;
}

.zt_banner h3 {
  font-size: 0.7rem;
  color: #003ae7;
  margin-bottom: 0.2rem;
  width: 100%;
}
.zt_banner h3,
.meating_top h3,
.zt_park09 h3 {
  display: inline-block;
  width: auto;
  clear: both;
  background: -webkit-linear-gradient(to right, #003ae7, #0096f7);
  background: -o-linear-gradient(to right, #003ae7, #0096f7);
  background: -moz-linear-gradient(to right, #003ae7, #0096f7);
  background: -ms-linear-gradient(to right, #003ae7, #0096f7);
  background: linear-gradient(to right, #003ae7, #0096f7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.zt_banner h4 {
  font-size: 0.36rem;
  line-height: 1.2em;
  margin-bottom: 0.3rem;
}
.zt_banner .dmcn_banner_txt p {
  margin-top: 0.3rem;
  width: 100%;
}
.zt_banner .zt_btnmore {
  padding-top: 0.6rem;
  justify-content: left;
}
.zt_banner .zt_btnmore a:first-child {
  margin-left: 0;
}
.zt_banner .dmcn_banner_txt {
  top: 46%;
}
.zt_banner_w {
  width: 65%;
}

@media only screen and (max-width: 1599px) {
  .zt_banner .dmcn_banner_txt {
    top: 50%;
  }
  .zt_banner h3 {
    font-size: 0.4rem;
    margin-bottom: 0.1rem;
  }
  .zt_banner h4 {
    font-size: 0.36rem;
    margin-bottom: 0.2rem;
  }
  .zt_banner .zt_btnmore {
    padding-top: 0.3rem;
  }
  .zt_banner .dmcn_banner_txt p {
    margin-top: 0.2rem;
  }
}
@media only screen and (max-width: 1024px) {
  .zt_banner_w {
    width: 100%;
  }
  .zt_banner .dmcn_banner_txt p {
    margin-top: 0.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .zt_banner_w {
    width: 100%;
  }
  .zt_banner h3 {
    font-size: 24px;
  }
  .zt_banner h4 {
    font-size: 18px;
  }
  .zt_banner .dmcn_banner_txt p {
    line-height: 24px;
  }
  .zt_banner h3 {
    margin-bottom: 5px;
  }
  .zt_banner h4 {
    margin-bottom: 10px;
  }
  .zt_banner .dmcn_banner_txt p {
    margin-top: 10px;
  }
  .zt_banner .dmcn_banner_txt p {
    margin-top: 10px;
  }
  .zt_banner_add {
    line-height: 24px;
  }
  .zt_banner_add span {
    float: none;
    display: block;
    margin: 0;
  }
  .zt_banner_add span i {
    top: 0;
    font-size: 16px;
  }
}

/*downbanner*/
.zt_banner_down .dmcn_banner_txt p {
  margin-top: 0.1rem;
}
.zt_banner_down .dmcn_banner_txt {
  top: auto;
  bottom: 22%;
  transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
}
@media only screen and (max-width: 767px) {
  .zt_banner_down .dmcn_banner_txt {
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
  }
}
/*banner*/

.zt_block {
  padding-top: 0.8rem;
  background: url(../images/zt_bigbg.jpg) no-repeat 0 0;
  background-size: cover;
}
.zt_downblock {
  background: url(../images/zt_bigbg.jpg) no-repeat 0 0;
  background-size: cover;
}
.line16_24 {
  line-height: 1.5em;
}
.line16_30 {
  line-height: 1.8em;
}

.jie {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.zt_park01 {
  margin-bottom: 1.3rem;
}
.zt_park02 {
  margin-bottom: 0.9rem;
}
.zt_park03 {
  margin-bottom: 1rem;
}
.zt_park04 {
  margin-bottom: 0.9rem;
}
.zt_park05 {
  margin-bottom: 0.9rem;
}
.zt_park06 {
  margin-bottom: 0.7rem;
}
.zt_park07 {
  margin-bottom: 0.7rem;
}
.zt_park08 {
  margin-bottom: 1rem;
}

.zt_more {
  text-align: center;
  padding-top: 0.5rem;
}

.zt_title {
  margin-bottom: 0.4rem;
  text-align: center;
}
.zt_title h3 {
  line-height: 1em;
  margin-bottom: 0.3rem;
}
.zt_title span {
  display: block;
  margin: auto;
  width: 0.44rem;
  height: 0.08rem;
  background: url(../images/zt_line.png) no-repeat;
  background-size: 100% 100%;
}

.zt_inter {
  background: url(../images/zt_je_bg.jpg) no-repeat 0 0;
  background-size: cover !important;
  padding: 0.6rem 0.8rem;
  min-height: 5.46rem;
  border: 1px solid #fff;
  border-radius: 0.1rem;
}
.zt_park01 .zt_title {
  text-align: left;
  margin-bottom: 0.3rem;
}
.zt_park01 .zt_title span {
  margin-left: 0;
}

.zt_mtinr {
  color: #595959;
  line-height: 1.8em;
}
.zt_team ul {
  margin: 0 -0.1rem;
  display: block;
}
.zt_team dl {
  margin: 0 0.1rem;
}
.zt_team li {
  width: 20%;
  float: left;
  text-align: center;
  margin-bottom: 0.5rem;
}
.zt_team li:nth-child(5n + 1) {
  clear: both;
}
.zt_team dt {
  width: 2.21rem;
  margin: auto;
  max-width: 100%;
  margin-bottom: 0.2rem;
  position: relative;
  padding-bottom: 2px;
}
.zt_team dt em {
  position: absolute;
  left: 2%;
  bottom: 0;
  width: 96%;
  border-radius: 50%;
  overflow: hidden;
  background: url(../images/team_bg01.png) no-repeat;
  background-size: 100% 100%;
}
.zt_team dt img {
  border-radius: 50%;
  position: relative;
  z-index: 5;
}
.zt_team dd h3 {
  line-height: 1.5em;
  margin-bottom: 0.1rem;
}

/* .zt_team li:nth-child(6) dt em,
.zt_team li:nth-child(7) dt em,
.zt_team li:nth-child(8) dt em,
.zt_team li:nth-child(9) dt em,
.zt_team li:nth-child(10) dt em,
.zt_team li:nth-child(16) dt em,
.zt_team li:nth-child(17) dt em,
.zt_team li:nth-child(18) dt em,
.zt_team li:nth-child(19) dt em,
.zt_team li:nth-child(20) dt em {
  background: url(../images/team_bg02.png) no-repeat;
  background-size: 100% 100%;
} */
.zt_team li:nth-child(n + 6):nth-child(-n + 10) dt em,
.zt_team li:nth-child(n + 16):nth-child(-n + 20) dt em,
.zt_team li:nth-child(n + 26):nth-child(-n + 30) dt em,
.zt_team li:nth-child(n + 36):nth-child(-n + 40) dt em,
.zt_team li:nth-child(n + 46):nth-child(-n + 50) dt em,
.zt_team li:nth-child(n + 56):nth-child(-n + 60) dt em,
.zt_team li:nth-child(n + 66):nth-child(-n + 70) dt em,
.zt_team li:nth-child(n + 76):nth-child(-n + 80) dt em,
.zt_team li:nth-child(n + 86):nth-child(-n + 90) dt em,
.zt_team li:nth-child(n + 96):nth-child(-n + 100) dt em {
  background: url(../images/team_bg02.png) no-repeat;
  background-size: 100% 100%;
}

.zt_map dl {
  overflow: hidden;
  display: flex;position: relative;
}
.zt_map dt,.zt_map dd{height: 100%}
.zt_map dt {
  width: 61.1%;
  float: left;
}
.zt_map dt img {
  width: 100%;height: 100%
}
.zt_map dd {
  width: 38.9%;
  float: right;
  padding: 0.5rem 0.5rem;
  background: url(../images/zt_mapbg.jpg) no-repeat;
  background-size: cover;
  position: absolute;right: 0;top:0;height: 100%
}
.zt_map dd li {
  overflow: hidden;
  margin-bottom: 0.3rem;
}
.zt_map dd li:last-child {
  margin-bottom: 0;
}
.zt_map h3 img {
  width: 0.29rem;
  height: 0.29rem;
  float: left;
}
.zt_map h3 span {
  width: calc(100% - 0.5rem);
  float: right;
}
.zt_map h3 {
  line-height: 0.29rem;
  margin-bottom: 0.1rem;
  overflow: hidden;
}
.zt_map p {
  padding-left: 0.5rem;
}

.zt_link ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.15rem;
}
.zt_link dl {
  margin: 0 0.15rem;
  height: 100%;
}
.zt_link dt {
  background: #fff;
  border-radius: 0.1rem;
  height: 100%;
  padding: 0.1rem;
  height: 1rem;
  display: flex;
  align-items: center;    justify-content: center;
}
.zt_link dt img {
  max-width: 100%;
  max-height: 100%;
}
.zt_link li {
  width: 16.66%;
  float: left;
  margin-bottom: 0.3rem;
  text-align: center;
}
.zt_link li:nth-child(5n + 1) {
  clear: both;
}

.zt_news li {
  float: left;
  width: 33.33%;
}
.zt_news ul {
  margin: 0 -0.25rem;
}
.zt_news dl {
  margin: 0 0.25rem;
  background: #fff;
  border-radius: 0.1rem;
}
.zt_news dt {
  overflow: hidden;
}
.zt_news dd {
  padding: 0.3rem 0.4rem;
}
.zt_news dd span {
  color: #001f4d;
  display: block;
  margin-bottom: 0.1rem;
}
.zt_news dd h3 {
  line-height: 1.5em;
  height: 3em;
}

.zt_park09 {
  position: relative;
}

.zt_park09 .swiper-pagination {
  position: absolute;
  left: 0;
  bottom: 0.1rem;
  width: 100%;
}
.zt_park09 .swiper-pagination span {
  margin: 0 0.05rem;
}
.zt_park09 li {
  padding: 0.8rem 0;
  text-align: center;
}
.zt_park09 h3 {
  color: #0037e6;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.zt_btnmore {
  display: flex;
  justify-content: center;
  padding-top: 0.4rem;
}
.zt_btnmore a {
  display: block;
  width: 1.6rem;
  height: 0.42rem;
  line-height: 0.42rem;
  text-align: center;
  background: #fff;
  border-radius: 0.2rem;
  margin: 0 0.1rem;
}

.zt_btnmore .aref_01 {
  background: url(../images/zt_morehover.jpg) no-repeat;
  background-size: 100% 100%;
  color: #fff;
}

.zt_qa li {
  border-bottom: 0.01rem solid #aaccea;
}
.zt_qa dl {
}
.zt_qa dt {
  padding: 0.3rem 0.6rem;
  padding-right: 0rem;
  line-height: 0.29rem;
  overflow: hidden;
  cursor: pointer;
}
.zt_qa dt img {
  width: 0.29rem;
  height: 0.29rem;
  float: left;
}
.zt_qa dt h3 {
  float: right;
  width: calc(100% - 0.5rem);
}
.zt_qa dt span {
  width: 1rem;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.3rem;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
}
.zt_qa dd {
  margin-top: -0.1rem;
  padding-left: 1.1rem;
  padding-right: 2.6rem;
  padding-bottom: 0.6rem;
  display: none;
}
.zt_qa_title {
  position: relative;
  overflow: hidden;
  padding-right: 1rem;
}

.zt_qa li.on {
  background: url(../images/zt_qabg.png) no-repeat;
  background-size: 100% 100%;
  border-color: transparent;
}

.zt_qa li.on dt span {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

@media only screen and (max-width: 1440px) {
  .zt_map dd {
    padding: 0.5rem;
  }
  .zt_qa dd {
    padding-right: 1.2rem;
  }
  .zt_qa dt {
    padding-left: 0.4rem;
  }
  .zt_qa dd {
    padding-left: 0.9rem;
  }
}
@media only screen and (max-width: 1280px) {
  .zt_map dd li {
    margin-bottom: 0.3rem;
  }
}
@media only screen and (max-width: 1200px) {
  .zt_map dd {
    padding: 0.25rem;
  }
  .zt_map dd li {
    margin-bottom: 0.1rem;
  }
}
@media only screen and (max-width: 1024px) {
  .zt_park01 {
    margin-bottom: 0.8rem;
  }
  .zt_park02 {
    margin-bottom: 0.7rem;
  }
  .zt_park03 {
    margin-bottom: 0.6rem;
  }
  .zt_park04 {
    margin-bottom: 0.7rem;
  }
  .zt_park05 {
    margin-bottom: 0.7rem;
  }
  .zt_park06 {
    margin-bottom: 0.7rem;
  }
  .zt_park07 {
    margin-bottom: 0.7rem;
  }
  .zt_park08 {
    margin-bottom: 0.6rem;
  }
  .zt_inter {
    padding: 0.5rem;
    min-height: inherit;
  }
  .zt_team ul {
    margin: 0 -0.1rem;
  }
  .zt_team dl {
    margin: 0 0.1rem;
  }
  .zt_team li {
    margin-bottom: 0.3rem;
  }
  .zt_map dt,
  .zt_map dd {
    float: none;
    width: 100%;
  }
  .zt_map dl {
    display: block;
  }
  .zt_map dd{position: static;}

  .zt_link ul {
    margin: 0 -0.1rem;
  }
  .zt_link dl {
    margin: 0 0.1rem;
  }
  .zt_link li {
    margin-bottom: 0.2rem;
  }
  .zt_news dd {
    padding: 0.2rem;
    padding-bottom: 0.3rem;
  }

  .zt_news ul {
    margin: 0 -0.15rem;
  }
  .zt_news dl {
    margin: 0 0.15rem;
  }
  .zt_more {
    padding-top: 0.3rem;
  }

  .zt_team li {
    width: 33.33%;
  }
  .zt_team li:nth-child(5n + 1) {
    clear: inherit;
  }
  .zt_team li:nth-child(3n + 1) {
    clear: both;
  }
  .zt_team dt {
    width: 1.6rem;
  }
  .zt_team li:nth-child(6) dt em,
  .zt_team li:nth-child(7) dt em,
  .zt_team li:nth-child(8) dt em,
  .zt_team li:nth-child(9) dt em,
  .zt_team li:nth-child(10) dt em,
  .zt_team li:nth-child(16) dt em,
  .zt_team li:nth-child(17) dt em,
  .zt_team li:nth-child(18) dt em,
  .zt_team li:nth-child(19) dt em,
  .zt_team li:nth-child(20) dt em {
    background: url(../images/team_bg01.png) no-repeat;
    background-size: 100% 100%;
  }

  .zt_team li:nth-child(4) dt em,
  .zt_team li:nth-child(5) dt em,
  .zt_team li:nth-child(6) dt em,
  .zt_team li:nth-child(10) dt em,
  .zt_team li:nth-child(11) dt em,
  .zt_team li:nth-child(12) dt em,
  .zt_team li:nth-child(16) dt em,
  .zt_team li:nth-child(17) dt em,
  .zt_team li:nth-child(18) dt em {
    background: url(../images/team_bg02.png) no-repeat;
    background-size: 100% 100%;
  }
}

.zt_slidebtn {
  display: none;
}
.zt_slidebtn div {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: none;
  font-size: 24px;
  font-weight: bold;
  color: #0037e6;
  top: 0.7rem;
  margin: 0;
}
.zt_slidebtn .swiper-button-prev {
  left: 0;
}
.zt_slidebtn .swiper-button-next {
  right: 0;
}
@media only screen and (max-width: 767px) {
  .zt_team {
    position: relative;
  }
  .zt_team ul {
    display: flex;
    margin: 0;
  }
  .zt_team li {
    width: 50%;
    margin: 0;
  }
  .zt_team li:nth-child(3n + 1) {
    clear: inherit;
  }
  .zt_team li:nth-child(2n + 1) {
    clear: inherit;
  }
  .zt_team dt {
    width: 1.6rem;
  }

  .zt_team dl {
    margin: 0;
    padding: 0 30px;
  }

  .zt_link li {
    width: 33.33%;
  }

  .zt_news li {
    width: 100%;
    margin-bottom: 20px;
  }
  .zt_news li:last-child {
    margin-bottom: 0;
  }
  .zt_news ul {
    margin: 0;
  }
  .zt_news dl {
    margin: 0;
  }
  .zt_park09 li {
    padding: 1rem 0;
    background-position: 0 0 !important;
  }
  .zt_btnmore a {
    width: 100px;
    height: 30px;
    line-height: 30px;
    margin: 0 10px;
  }
  .zt_title h3 {
    margin-bottom: 0.25rem;
  }
  .zt_qa dt {
    line-height: 24px;
  }
  .zt_qa dt span {
    font-size: 26px;
  }
  .zt_qa dt img {
    width: 24px;
    height: 24px;
  }
  .zt_qa dt h3 {
    width: calc(100% - 30px);
  }
  .zt_qa dd {
    padding: 0.4rem;
    padding-top: 0;
  }
  .zt_btnmore a {
    background: url(../images/zt_morehover.jpg) no-repeat;
    background-size: 100% 100%;
    color: #fff !important;
  }
  .zt_map dd li {
    margin-bottom: 20px;
  }
  .zt_map dd {
    padding: 20px;
  }
  .zt_map h3 img {
    width: 20px;
    height: 20px;
  }
  .zt_map h3 {
    line-height: 20px;
    margin-bottom: 5px;
  }
  .zt_map h3 span {
    font-size: 16px;
    width: calc(100% - 30px);
  }
  .zt_map p {
    padding-left: 30px;
  }
  .zt_news dd h3 {
    height: auto;
    max-height: 3em;
  }
  .zt_news dd {
    padding: 20px;
  }
  .zt_news dd span {
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 1025px) {
  .zt_team dl {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
  }
  .zt_team dl:hover {
    -webkit-transform: translateY(-0.1rem);
    -moz-transform: translateY(-0.1rem);
    -o-transform: translateY(-0.1rem);
    -ms-transform: translateY(-0.1rem);
    transform: translateY(-0.1rem);
  }

  .hoverlist li dl {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
  }
  .hoverlist li dl:hover {
    -webkit-transform: translateY(-0.1rem);
    -moz-transform: translateY(-0.1rem);
    -o-transform: translateY(-0.1rem);
    -ms-transform: translateY(-0.1rem);
    transform: translateY(-0.1rem);
    box-shadow: 0 7px 14px 2px rgba(0, 15, 79, 0.1);
  }
  .zt_btnmore a:hover {
    /* background: url(../images/zt_morehover.jpg) no-repeat; */
    background-size: 100% 100%;
    color: #fff !important;
  }

  .zt_btnmore .aref_01:hover {
    opacity: 0.8;
    color: #fff !important;
  }
  .zt_btnmore .aref_02:hover {
    color: #0050ea !important;
  }
}

/*down*/
.zt_down_tab {
  background: #fff;
}
.zt_down_tab li {
  line-height: 0.72rem;
  width: auto;
}
.zt_down_tab li a {
  display: block;
  position: relative;
  padding: 0 0.4rem;
}
.zt_down_tab li a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0.02rem;
  background: #ec1b34;
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
}
.zt_down_tab .swiper-wrapper {
  justify-content: center;
  justify-content: space-between;
}
.zt_down_tab li.on {
  color: #ec1b34;
  font-weight: bold;
}
.zt_down_tab li.on a:after {
  opacity: 1;
  width: 100%;
  left: 0;
}

.down_list {
  padding: 0.8rem 0 0.6rem 0;
}
.down_list li {
  width: 33.33%;
  margin-bottom: 0.5rem;
  float: left;
}
.down_list ul {
  margin: 0 -0.25rem;
}
.down_list dl {
  padding: 0.3rem 0.4rem;
  margin: 0 0.25rem;
  background: url(../images/zt_dowan_bg.jpg) no-repeat;
  background-size: 100% 100%;
  border-radius: 0.1rem;
  box-shadow: 0 0 10px 2px rgba(0, 15, 79, 0.06);
}
.down_list dt h3 {
  line-height: 1.5em;
  margin-bottom: 0.1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.down_list dt span {
  line-height: 1.5em;height: 3em; display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: block;
  color: #001f4d;
}
.down_list dd {
  overflow: hidden;
  line-height: 0.3rem;
  padding-top: 0.3rem;
}
.down_list dd span {
  float: left;
  margin-right: 0.25rem;
}
.down_list dd span a {
  color: #001f4d;
  text-decoration: underline;
}
.down_list dd span:last-child {
  margin-right: 0;
}
.down_list dd img {
  vertical-align: middle;
  margin-right: 0.08rem;
}
@media only screen and (max-width: 1440px) {
  .down_list ul {
    margin: 0 -0.15rem;
  }
  .down_list dl {
    margin: 0 0.15rem;
    padding: 0.3rem;
  }
  .down_list li {
    margin-bottom: 0.3rem;
  }
  .zt_down_tab li a {
    padding: 0 0.25rem;
  }
}
@media only screen and (max-width: 1280px) {
  .zt_down_tab li a {
    padding: 0 0.15rem;
  }
}
@media only screen and (max-width: 1024px) {
  .down_list ul {
    margin: 0 -0.1rem;
  }
  .down_list dl {
    margin: 0 0.1rem;
    padding: 0.2rem;
  }
  .down_list li {
    margin-bottom: 0.2rem;
  }
  .zt_down_tab li a {
    padding: 0 0.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .zt_down_tab li {
    line-height: 70px;
  }
  .zt_down_tab li a {
    padding: 0 10px;
  }
  .zt_down_tab .swiper-wrapper {
    justify-content: left;
  }
  .zt_down_tab li.on a:after {
    height: 2px;
  }
  .down_list {
    padding: 0.6rem 0;
  }
  .down_list ul {
    margin: 0;
  }
  .down_list dl {
    margin: 0;
    padding: 20px;
  }
  .down_list li {
    margin-bottom: 10px;
    float: none;
    width: 100%;
  }
  .down_list li:last-child {
    margin-bottom: 0;
  }
  .down_list dt h3 {
    font-size: 18px;
  }
}

/* 大会 */
.zt_phonebox {
  display: none;
}
.zt_park02 .left {
  float: left;
  width: 15%;
  position: sticky;
  top: 0.7rem;
}
.zt_park02 .zt_title {
  text-align: left;
  margin-bottom: 0.6rem;
}
.zt_park02 .zt_title span {
  margin-left: 0;
}
.meat_le {
  padding: 0.1rem 0;
  padding-bottom: 0.25rem;
  padding-left: 0.25rem;
}
.meat_le::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0.01rem;
  height: 100%;
  background: #b7c0d8;
}

.meat_le::before {
  content: "";
  position: absolute;
  top: 0.1rem;
  left: 0;
  width: 0.02rem;
  height: 0.46rem;
  background: #ec1b34;
  z-index: 9;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
}

.meat_le h3 {
  line-height: 0.36rem;
  margin-bottom: 0.15rem;
  position: relative;
  z-index: 5;
}
.meat_le h3::after {
  content: "";
  width: 2px;
  height: 100%;
  background: #ec1b34;
  position: absolute;
  left: -0.25rem;
  top: 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  display: none;
}

.meat_le li{margin-bottom: 0.2rem}
.meat_le li:last-child{margin-bottom: 0}
.meat_le dd h3:last-child {
  margin-bottom: 0;
}
.meat_le dt h3 a {
  color: #747a7f;
}

.meat_le dt h3.on::after {
  opacity: 1;
  visibility: visible;
  height: 100%;
}
.meat_le dt h3.on a {
  color: #000;
}

.meat_le dd h3.on a {
  color: #ec1b34;
  font-weight: bold;
}
.zt_park02 .right {
  float: right;
  width: 82.4%;
  margin-top: -1.35rem;
}

.meat_le li.on dt h3 a {
  color: #000;
}
.meat_le.on0::before {
  top: 0.1rem;
}
.meat_le.on1::before {
  top: 0.72rem;
}

.meating_iteam {
  margin-bottom: 0.3rem;
  border: 1px solid #fff;
  border-radius: 0.1rem;
  overflow: hidden;
}
.meating_iteam:last-child {
  /* margin-bottom: 0; */
}
.meating_top {
  padding: 0.35rem 0.6rem;
  background: url(../images/zt_mt_bg01.jpg) no-repeat;
  background-size: cover;
  border-bottom: 2px solid #cedef7;
}
.meating_top h4 {
  line-height: 1.5em;
  margin-bottom: 0.1rem;
}
.meating_top h3 {
  line-height: 1.5em;
  color: #0037e6;
  margin-bottom: 0.2rem;
}

.meating_top_p {
  color: #595959;
  line-height: 0.26rem;
}
.meating_list {
  padding: 0.45rem 0.4rem;
  padding-bottom: 0.55rem;
  background: #ecf6fe url(../images/zt_mt_bg_a.png) no-repeat 0 bottom;
  background-size: 100%;
}
.meating_list dl {
  display: flex;
  flex-wrap: wrap;
}
.meating_list dt {
  float: left;
  text-align: right;
  width: 29%;
  padding-right: 0.55rem;
  position: relative;
  border-right: 1px solid #b7c0d8;
  position: relative;
}
.meating_list dt em {
  width: 0.13rem;
  height: 0.13rem;
  border-radius: 50%;
  border: 1px solid #ec2f46;
  background: #ecf4fe;
  border-radius: 50%;
  position: absolute;
  right: -0.07rem;
  top: 0.075rem;
}
.meating_list dd {
  float: right;
  width: 71%;
  padding-left: 0.55rem;
  padding-bottom: 0.4rem;
}
.meating_list p {
  color: #595959;
  line-height: 2.2em;
}

.zt_phonebox h3 {
  margin-bottom: 0.2rem;
}
.zt_meattab {
  margin-bottom: 0.2rem;
}
.zt_meattab li {
  width: auto;
  margin-right: 0.2rem;
}

.zt_meattab li.on a {
  color: #ec2f46;
}

@media only screen and (max-width: 1660px) {
  .meat_le h3 {
    margin-bottom: 0.05rem;
  }
  .meat_le.on1::before {
    top: 0.6rem;
  }
  .meating_top {
    padding: 0.3rem 0.4rem;
  }
  .meating_list dt {
    width: 23%;
  }
  .meating_list dd {
    width: 77%;
  }
}
@media only screen and (max-width: 1280px) {
  .meating_list dt {
    width: 27%;
  }
  .meating_list dd {
    width: 73%;
  }
  .meating_list dt em{top:0.72rem;}
}
@media only screen and (max-width: 1024px) {
  .scrollHeader22 .nav li > a.active {
    color: #000;
  }
  .zt_phonebox {
    display: block;
  }
  .zt_park02 .left {
    display: none;
  }
  .zt_park02 .right {
    width: 100%;
    float: none;
    margin-top: 0;
  }
  .zt_subblock {
    margin-bottom: 0.3rem;
  }
  .zt_subblock:last-child {
    margin-bottom: 0;
  }
  .meating_iteam {
    display: none;
    margin-bottom: 0;
  }
  .meating_iteam.on {
    display: block;
  }

  .meating_iteam.on {
    animation-name: fadeInUp !important;
    visibility: visible !important;
    /* opacity: 1 !important;
    transform: translateY(0px) !important; */
  }
  .meating_iteam.on .wow {
    animation-name: fadeInUp !important;
    visibility: visible !important;
    /* opacity: 1 !important;
    transform: translateY(0px) !important; */
  }
}
@media only screen and (max-width: 767px) {
  .meating_top {
    padding: 20px;
  }
  .meating_list {
    padding: 20px;
  }
  .meating_list dt {
    width: 120px;
    padding-right: 10px;
  }
  .meating_list dd {
    width: calc(100% - 120px);
  }
  .meating_list dt em {
    display: none;
    width: 11px;
    height: 11px;
    margin-right: -3px;
  }
  .meating_list dt,
  .meating_list dd {
    float: none;
    width: 100%;
    text-align: left;
    border: 0;
  }
  .meating_list dd {
    padding-left: 0;
  }
  .meating_list dt {
    margin-bottom: 10px;
  }
  .meating_top h4 {
    font-size: 16px;
  }
  .meating_list dd h3 {
    margin-bottom: 10px;
    font-size: 18px;
  }
  .zt_subblock {
    margin-bottom: 20px;
  }
  .meating_top_p {
    line-height: 24px;
  }
}

/* 大会议程改2026-03-17 */
.meat_le::before {
  display: none;
}
.meat_le h3::after {
  display: block;
}
.meat_le li.on dt h3::after {
  visibility: visible;
  opacity: 1;
}
.zt_subblock {
  display: none;
}
.zt_subblock.on {
  display: block;
}
.meating_iteam {
  display: none;
}

.zt_subblock.on .meating_iteam.on {
  display: block;
}
.zt_subblock.on {
  animation-name: fadeInUp !important;
  visibility: visible !important;
}
.zt_subblock.on .wow {
  animation-name: fadeInUp !important;
  visibility: visible !important;
}

@media only screen and (max-width: 1024px) {
  .zt_subblock {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  /* 大会嘉宾手机平铺 */
  .zt_team ul {
    display: block;
  }
  .zt_team dd p br {
    display: none;
  }
  .zt_team dd p {
    text-align: left;
  }
  .zt_team dl {
    padding: 0 5px;
  }
  .zt_team li {
    width: 50%;
    margin-bottom: 20px;
  }
  .zt_team li:nth-child(3n + 1) {
    clear: inherit;
  }
  .zt_team li:nth-child(2n + 1) {
    clear: both;
  }
  .zt_team li dt em {
    background: url(../images/team_bg01.png) no-repeat !important;
    background-size: 100% 100%;
  }
}


/* 导航改 */
.phone_nav {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .maod {
    top: -110px;
  }
  .phone_nav {
    display: block;
    opacity: 0;
    visibility: hidden;
  }
  .nav_phone_btn {
    visibility: hidden;
    opacity: 0;
  }
  .phone_nav {
    /* display: none; */
    cursor: pointer;
    padding: 0 3%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 50px;
    background: #fff;
    box-shadow: 0 7px 14px 2px rgba(0, 15, 79, 0.1);
  }

  .phone_nav p,
  .phone_nav i {
    float: left;
  }

  .phone_nav i {
    margin-left: 10px;
    color: #e81123;
    font-size: 18px;
    font-weight: bold;
  }
  .nav-wrap li a {
    padding: 0 3%;
  }

  .nav-wrap dd {
    display: none;
    border-top: 1px solid #e9e9e9;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0 7px 14px 2px rgba(0, 15, 79, 0.1);
  }
  .nav {
    display: none;
    right: 0;
    height: auto;
    position: absolute;
    top: 100px;
    border-top: 1px solid #e9e9e9;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0 7px 14px 2px rgba(0, 15, 79, 0.1);
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
  }
  .nav li {
    height: 40px;
    line-height: 40px;
  }
  .nav li a {
    display: block;
    line-height: inherit;
    padding: 0 3%;
  }
  .nav li.cur > a {
    background: none;
    color: #000;
    font-weight: normal;
  }
  .nav li a.active {
    background: none;
    font-weight: bold;
    color: #000;
  }
  .phone_nav.oncur {
    visibility: visible;
    opacity: 1;
  }
  
}
